[<text>
<title>sec probes 1986 tre &lt;tre&gt; takeover attempt</title>
<dateline>    washington, march 2 - </dateline>the federal securities and exchange
commission (sec) is looking for possible securities laws
violations in connection with an unsuccessful 1986 bid by
hollywood producer burt sugarman to take over tre corp,
attorneys contacted by sec investigators said.
    during the takeeover attempt, a unit of sugarman's giant
group ltd at one point held a 9.9 pct stake in tre.
    it had help in that effort from jefferies group inc, a los
angeles investment banking firm which sold it an option on a
portion of the shares sugarman eventually acquired.
    in addition, a company controlled by sugarman raised 35 mln
dlrs in a debt offering underwritten by drexel burnham lambert
inc with help from jefferies, and used a portion of the
proceeds to buy tre stock.
    finally, reliance group holdings inc acquired nearly six
pct of tre, according to an seec filing.
    the attorneys, who asked not to be identified, said the sec
was investigating whether sugarman and other firms with tre
holdings were working together without disclosing their
cooperation, as would be required by the federal securities
laws.
    one attorney said sec probers also were examining whether
sugarman and drexel had made adequate disclosures of its
intended usage of the proceeds in the prospectus for the 35 mln
dlr bond offering.
    a tre spokesman confirmed that tre, since december a unit
of aluminum co of america, had been contacted by sec
investigators and was cooperating with the probe.
    the spokesman added that tre chairman leopold wyler had
been interviewed by the sec probers.
    a jefferies spokesman said the sec had asked for
information a few months ago as part of an informal probe.
    the spokesman said jefferies had cooperated with the agency
and had heard nothing more since that time.
    "to the best of our knowledge, jefferies is not the target
of a formal sec investigation" in connection with the tre bid,
he said.
    a drexel spokesman acknowledged that his firm had
underwritten the debt offering for sugarman but added:
    "we had nothing to do with tre."
    as a matter of policy, the sec routinely declines to
comment on its enforcement activities.
 reuter
</text>]